body {
  font-family: "microsoft yahei", "ç€¹å¬©ç¶‹";
  color: #000;
}

ul,
ol,
li {
  margin: 0;
  padding: 0;
  list-style: none;
}

h1,
h2,
h3,
h4,
p,
dl,
dt {
  margin: 0;
  padding: 0;
}
a {
  color: #000;
  text-decoration: none;
}

a:visited {
  color: #000;
  text-decoration: none;
}

a:hover {
  color: #E8313E;
  text-decoration: none;
}

a:link {
  text-decoration: none;
}
#app{/* width: 1170px; */display: block;margin: 0 auto;}
#gr i{
  background-image: url(zx_gr1a.png);
  width: 16px;
  height: 16px;
  display: block;
  margin-top: 18px;
  margin-left: 30px;
  position: absolute;
}
#gr .activei{
  background-image: url(zx_gr1.png);
}
#jg i{
  background-image: url(zx_jg1a.png);
  width: 16px;
  height: 16px;
  display: block;
  margin-top: 18px;
  margin-left: 30px;
  position: absolute;
}
#jg .activei{
  background-image: url(zx_jg1.png);
}
.title {
border-bottom: 1px solid #d8d8d8;
padding-bottom: 40px;
padding-top: 70px;
}
.title span{
font-size: 38px;
}
.sxtj{
border-bottom: 1px solid #d8d8d8;
width: 100%;
display: block;
padding: 30px 0px 30px 0;
height: 30px;
line-height: 30px;
}
.sxtj span{
font-size: 18px;
color: #666666;
margin-right: 50px;
float: left;
height: 30px;
line-height: 30px;
cursor: default;
}
.sxtj input{
background: #f3f5f9 url(zx_jrcpss.png) no-repeat;
width: 220px;
height: 33px;
border: 0;
border-radius: 115px;
background-position: 194px 10px;
padding-left: 10px;
float: right;
}
.sxtj .search{
  width: 18px;
  height: 26px;
  float: right;
  display: block;
  position: relative;
  right: -210px;
  top: 114px;
  cursor: pointer;
}
.sxtj ul{
float: left;
width: 60%;
display: block;
}
.sxtj ul li {
width: 106px;
height: 34px;
text-align: center;
line-height: 34px;
display: block;
float: left;
cursor: pointer;
color: #cb1e22;
margin-right: 20px;
}
.sxtj ul li:hover{
background-image: url(zx_sxtjbj.png);
}
.sxtj ul li span{
font-size: 16px;
float: initial;
display: inline;
height: 34px;
line-height: 34px;
margin-right: 0;
color: #cb1e22;
}
.sxtj ul li i{
background-image: url(zx_close.png);
width: 16px;
height: 16px;
display: block;
float: right;
margin-top: 9px;
margin-right: 10px;

}
.xsjg{
width: 100%;
display: block;
padding: 30px 0px 15px 0;
line-height: 30px;
height: 30px;
}
.xsjg span{
font-size: 18px;
color: #666666;
margin-right: 50px;
float: left;
width: 117px;
height: 30px;
line-height: 30px;
cursor: default;
}
.xsjg ul{
float: left;
width: 80%;
display: block;
height: 30px;
line-height: 30px;
}
.xsjg ul li{
width: 110px;
display: block;
float: left;
cursor: pointer;
}
.cpfxdj{
width: 100%;
display: block;
padding: 30px 0px 15px 0;
line-height: 30px;
height: 30px;
}
.cpfxdj span{
font-size: 18px;
color: #666666;
margin-right: 50px;
float: left;
width: 117px;
height: 30px;
line-height: 30px;
cursor: default;
}
.cpfxdj ul{
float: left;
width: 80%;
display: block;
height: 30px;
line-height: 30px;
}
.cpfxdj ul li{
width: 110px;
display: block;
float: left;
cursor: pointer;
}
.mjfs{
width: 100%;
display: block;
padding: 30px 0px 15px 0;
line-height: 30px;
height: 30px;
}
.mjfs span{
font-size: 18px;
color: #666666;
margin-right: 50px;
float: left;
width: 117px;
height: 30px;
line-height: 30px;
cursor: default;
}
.mjfs ul{
float: left;
width: 80%;
display: block;
height: 30px;
line-height: 30px;
}
.mjfs ul li{
width: 110px;
display: block;
float: left;
cursor: pointer;
}
.tab .tabd1{
margin-bottom: 30px;
height: 52px;
line-height: 52px;
position: relative;
}
.tab .tabd1 .tabi{
width: 140px;
height: 52px;
display: block;
float: left;
text-align: center;
font-size: 18px;
cursor: pointer;
}
.tab .tabd1 .active{
background-image: url(zx_tabbj.png);
color: #cb1e22;
}
.tabd2gr_left{
width: 140px;
display: block;
float: left;
margin-right: 20px;
height: 350px;
}
.tabd2gr_left span{
width: 136px;
height: 57px;
display: block;
text-align: center;
line-height: 52px;
font-size: 18px;
color: #333333;
cursor: pointer;
}
.tabd2gr_left .active{
background-image: url(zx_cpbj.png);
color: #cb1e22;
}
.tabd2gr_right{
width: 1040px;
display: block;
float: left;
height: 500px;
}
.tabd2jg_left{
width: 140px;
display: block;
float: left;
margin-right: 20px;
height: 350px;
}
.tabd2jg_left span{
width: 136px;
height: 57px;
display: block;
text-align: center;
line-height: 52px;
font-size: 18px;
color: #333333;
cursor: pointer;
}
.tabd2jg_left .active{
background-image: url(zx_cpbj.png);
color: #cb1e22;
}
.tabd2jg_right{
width: 1040px;
display: block;
float: left;
height: 500px;
}
.tablebtn{
background-image: url(zx_ckxq.png);
width: 93px;
height: 34px;
display: block;
border: 0;
}
.tablebtn1{
background-image: url(zx_ckxq.png);
width: 93px;
height: 34px;
display: block;
border: 0;
}
.xsjg ul .active {
color: #cb1e22;
}
.cpfxdj ul .active {
color: #cb1e22;
}
.mjfs ul .active {
color: #cb1e22;
}
@media screen and (max-width: 1240px) {
  #app {
      /* width:1240px!important; */
      height: 100%
  }

  #app {
      /* overflow: hidden; */
      height: auto!important;
      height: initial!important
  }

  #app {
      /* overflow-y: auto; */
      /* overflow-x: auto; */
      height: 100%;
      /* width: 1240px!important; */
  }
  #businessbk {
    /* overflow-x: auto; */
  }
}